body {
background: #f8e5a3 url('images/bg.jpg'); 
font-size: 11px;
color: #a57c0f; 
letter-spacing: 1px; 
line-height: 16px;
font-family: Tahoma, Arial; 
padding: 0;
margin: 0;
}

a:link, a:visited, a:active { 
font-style: normal; 
font-weight: bold; 
color: #b97f2f; 
text-decoration: none; 
}

a:hover { 
color: #000;  
text-decoration: none; 
}

#layout { 
position: absolute; 
top: 0px; 
left: 100px; 
width: 639px; 
height: 453px; 
background: url('images/layout.jpg') no-repeat; 
}

#contentbox { 
position: absolute; 
top: 358px; 
left: 107px;
width: 617px; 
background: url('images/bg.gif');
}

#content { 
padding: 0 73px 0 81px; 
}

#navigation { 
padding: 0 0 10px 0;
}

#navigation, #navigation a { 
font-style: normal; 
font-weight: normal; 
font: 11px Tahoma, Verdana;
color: #9e6235; 
text-transform: uppercase;
letter-spacing: 0px; 
}

#navigation a:hover { 
color: #261605; 
}

.nav { 
color: #583d23; 
}

h1, h2, h3, h4 { 
font-style: italic; 
font-weight: bold; 
font-size: 12px;
color: #f7e5a3;
letter-spacing: 5px;
border-bottom: 1px dotted #fdf3c0;
padding: 0 0 1px 3px; 
margin: 0 0 2px 0; 
font-family: Georgia, Verdana;
}

h5 {
font-style: italic; 
font-weight: bold; 
font-size: 1em;
color: #fcf0c3;
letter-spacing: 1px;
text-transform: uppercase;
padding: 0 0 1px 3px; 
margin: 0 0 2px 0; 
font-family: Georgia, Verdana;
}

input, textarea, select { 
border: 1px solid #858484;
padding: 3px 5px 3px 5px;
color: #000; 
font-size: 11px; 
font-family: Tahoma, Verdana; 
}

table {
font: 11px Tahoma, Arial; 
letter-spacing: 1px; 
line-height: 16px; 
text-align: left; 
margin-bottom: 12px;
}

tr, td { 
font: 11px Tahoma, Arial; 
letter-spacing: 1px; 
line-height: 16px; 
text-align: left; 
}

.linkstable {
border: 0px;
}

em { 
font-family: Georgia, Sans-Serif; 
}

ol.guidelines {
margin-bottom: 25px;
}

ul {
margin-bottom: 13px;
}

p { 
margin: 3px 0 13px 0;
}

img {
border: 0px;
}

.affiliates { 
margin: 2px; 
}

ul.links {
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
list-style-type: none;
list-style-image: none;
}

.email {
padding: 0 2px 0 2px;
letter-spacing: 0px;
font-family: "courier new";
}

.center {
text-align: center; 
margin-top: 15px;
}

.love {
color: #c43535;
}

.show_members_no_website {
color: #c4a44f;
}

.show_members_no_email {
display: none;
}

.rotation {
opacity: 0.6;
}

.rotation:hover {
opacity: 1;
}

#foot { 
font: 10px Georgia, Sans-serif; 
font-style: italic; 
text-align: center; 
padding: 25px 0 5px 0; 
margin: 0px; 
clear: both;
}

#foot a { 
font-style: italic; 
}